# Generated by Django 4.0.3 on 2022-06-09 01:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('meal_plans', '0002_mealplan_recipes_alter_mealplan_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mealplan',
            name='date',
            field=models.DateField(auto_now=True),
        ),
    ]
